<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Two-node beam element (B31 and B31R)</TITLE>
<META NAME="description" CONTENT="Two-node beam element (B31 and B31R)">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node55.html">
<LINK REL="previous" HREF="node53.html">
<LINK REL="up" HREF="node24.html">
<LINK REL="next" HREF="node55.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html1597"
  HREF="node55.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html1593"
  HREF="node24.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html1587"
  HREF="node53.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html1595"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html1598"
  HREF="node55.html">Three-node beam element (B32</A>
<B> Up:</B> <A NAME="tex2html1594"
  HREF="node24.html">Element Types</A>
<B> Previous:</B> <A NAME="tex2html1588"
  HREF="node53.html">Eight-node axisymmetric element (CAX8</A>
 &nbsp; <B>  <A NAME="tex2html1596"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H3><A NAME="SECTION000723000000000000000">
Two-node beam element (B31 and B31R)</A>
</H3>

<P>
This element is very similar to the three-node beam element. Figures 
 <A HREF="node55.html#c1d3">65</A> and 
<A HREF="node55.html#c1d">66</A> apply (just drop the middle nodes). The B31 and B31R elements are expanded into C3D8I
and C3D8R elements, respectively. Since the C3D8R element has only one
integration point in the middle of the element, bending effect cannot be taken
into account. Therefore,the B31R element should not be used for bending. For more information on beam elements the reader is
referred to the next section.

<P>
<BR><HR>
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
